{
  "$schema": "../../../.astro/collections/changes.schema.json",
  "info": {
    "title": "Scathach-Skadi (Ruler)",
    "releaseDate": "2024-07-24",
    "shortdescription": "Release of Scathach-Skadi (Ruler) during the Arctic Summer World Event",
    "releaseNumber": 1,
    "type": "event"
  },
  "link": "https://apps.atlasacademy.io/db/NA/servant/357/",
  "color": "#0eb31d"
}
